@charset "utf-8";
/* ===========================================================

	同志社大学 良心館 ラーニング・コモンズwebサイト
	topページスタイル
	2014.Feb by FLICKS
	※common.cssの上書き部分多数あり
	
============================================================ */

/* === 　 === */
#contents .inner_950 #main {
    float: none;
    width: auto;
}
/* === header　 === */
#header {
    background: #FFF;
    height: 34px;
}
#header .inner_950 #lang_changer {
    padding: 3px 0px 0px;
}
#header #lang_changer li a img {
    border: 1px solid #CCC;
}
/* === 写真並んでるとこ　 === */
#visual {
    background: #CCC url(../img/top/bg_2020.jpg) repeat-x center top;
    height: 333px;
}
#visual .inner_950 h1 {
    padding-top: 60px;
    padding-left: 40px;
}
/* === g_nav　 === */
#g_nav {
    border-bottom: 1px solid #E8E8E8;
}
/* === 　 === */
#contents {
    border-top: 1px solid #FFF;
}
/* === 右側　 === */
#contents .inner_950 #column_2 {
    float: right;
    width: 302px;
}
#column_2 #banners li {
    margin-bottom: 14px;
}
#column_2 #links li {
    margin-bottom: 10px;
}
#column_2 #reservation ul {
    text-align: center;
    background: #FFF;
    padding: 2px 6px 0px;
    margin-bottom: 16px;
}
#column_2 #reservation ul li {
    margin-bottom: 5px;
}
/* === 左側　 === */
#contents .inner_950 #column_1 {
    float: left;
    width: 627px;
}
/* === 今日のスケジュールとカレンダーの段　 === */
#column_1 #today_calendar {
    background: url(../img/top/bg_01.gif) repeat-y;
    margin-bottom: 20px;
}
#column_1 #today_calendar:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#column_1 #today_calendar {
    min-height: 1px;
}
* html #column_1 #today_calendar {
    height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* === 今日のスケジュール　 === */
#column_1 #today_calendar #today {
    float: left;
    width: 406px;
}
#column_1 #today_calendar #calendar {
    float: right;
    width: 201px;
    text-align: center;
}
#column_1 #today_calendar #today .inner {
    padding: 12px;
    text-align: center;
}
#column_1 #today_calendar #today .inner h3 {
    background: #666 url(../img/common/ptn_01.gif);
    padding: 8px 12px;
    font-weight: bold;
    color: #FFF;
    font-size: 117%;
    margin-bottom: 12px;
}
#column_1 #today_calendar #today .inner h3:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#column_1 #today_calendar #today .inner h3 {
    min-height: 1px;
}
* html #column_1 #today_calendar #today .inner h3 {
    height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
#column_1 #today_calendar #today .inner h3 .date {
    float: none;
    display: block;
    background: #d52425;
    margin-bottom: 6px!important;
}
#column_1 #today_calendar #today .inner h3 .open {
    float: none;
}
#calendar .calendar_btn {
    padding-bottom: 12px;
    padding-top: 8px;
}
/* --- イベントカテゴリーアイコン　 --- */
#today_calendar #today .inner ul li .category {
    padding: 4px 0px;
    font-size: 84%;
    margin-right: 8px;
    background: #8A8A8A;
    color: #FFF;
    width: 80px;
    float: left;
    text-align: center;
    clear: both;
    line-height: 90%;
}
#today_calendar #today .inner ul li {
    padding: 12px 4px;
    border-bottom: 1px dotted #CCC;
    text-align: left;
}
#today_calendar #today .inner ul li:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#today_calendar #today .inner ul li {
    min-height: 1px;
}
* html #today_calendar #today .inner ul li {
    height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
#column_1 #today_calendar #today .inner ul li .tit {
    float: left;
    width: 264px;
    overflow: hidden;
}
#today_calendar #today .inner ul {
    background: #F8F8FB repeat 0px -1px;
    height: 180px;
    overflow: auto;
    overflow-x: hidden;
}
/* === 今後のスケジュール以下　 === */
#column_1 .box {
    background: #FFF;
    padding: 13px;
    margin-bottom: 20px;
}
#column_1 .box li .tit {
    width: 470px;
}
#column_1 .box li {
    padding: 1px;
}
#schedule .box li .date {
    color: #D52425;
}
#column_1 .box h2 {
    border-bottom: 1px dotted #333;
    padding-bottom: 6px;
}
#column_1 #regular h2 {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-style: none;
}
#column_1 .box .info_list {
    overflow: auto;
    max-height: 270px;
    overflow-x : hidden;
}
/* --- イベントカテゴリーアイコン　 --- */
#column_1 .box .info_list li .category {
    padding: 2px 1px;
    font-size: 84%;
    margin-right: 4px;
    background: #8A8A8A;
    color: #FFF;
    width: 72px;
    float: left;
    text-align: center;
    clear: both;
    margin-top: 6px;
    line-height: 100%;
}
#column_1 #schedule .info_list li .tit {
    float: left;
    width: 390px;
}
#column_1 #schedule .info_list li .date {
    clear: none;
    width: 100px;
    color: #333;
}
/* --- #news imade/tanabe　 --- */
#news .info_list li .date {
    float: left;
    padding-bottom: 0px;
}
#news .info_list li .campus {
    padding: 3px 1px 1px;
    font-size: 90%;
    margin-right: 4px;
    background: #8A8A8A;
    color: #FFF;
    width: 4em;
    float: left;
    text-align: center;
    margin-top: 4px;
    line-height: 100%;
    text-decoration: none;
    border: #d52425 1px solid;
}
#news .info_list li .campus.imade {
    background: #d52425;
}
#news .info_list li .campus.tanabe {
    color: #d52425;
    background: #fff;
}
#column_1 #media .clearfix .txt {
    float: left;
    width: 220px;
}
#column_1 #media .clearfix .photo {
    float: left;
    padding-right: 10px;
}
#column_1 #media .clearfix.media_box {
    width: 294px;
    float: left;
    margin-right: 6px;
    padding: 12px 0 24px;
}
#column_1 #media .clearfix.media_box:nth-child(even) {
    clear: both!important;
}
#media .clearfix.media_box .txt .title {
    color: #D52425;
}
/* --- カレンダー　 --- */
#today_calendar #calendar .tab_switch {
    overflow: hidden;
    width: 100%;
}
#today_calendar #calendar .tab_switch a {
    display: block;
    float: left;
    width: 100px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #D94445;
}
#today_calendar #calendar .tab_switch a:last-of-type {
    float: right;
}
#today_calendar #calendar .tab_switch a.off:hover {
    color: #fff;
    background: #D94445;
}
#today_calendar #calendar .tab_switch a.off {
    color: #333;
    background: #ddd;
}
/* === 新型コロナの影響での臨時表示対応　 === */
#today_calendar.rinji {
    background: none!important;
    display: flex;
    justify-content: space-between;
}
#column_1 #today_calendar.rinji:after {
    content: none;
}
#today_calendar .ex-msg {
    text-align: left;
    padding-bottom: 0.8em;
}
#today_calendar #calendar .rinji {
    text-align: left;
    padding: 1em;
    border: #FFFFFF solid 3px;
    border-top: none;
    min-height: calc(100% - 77px);
    display: flex;
    justify-content: center;
    align-items: center;
}
#today_calendar #calendar .ordinary {
    background: #fff;
}
#today_calendar #calendar p {
    margin-bottom: 0.5em;
}
#today_calendar #calendar p.btn a {
    background: #D94445;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    line-height: 1.2;
    padding: 0.4em 0.2em;
    margin-top: 0.8em;
}
#today_calendar #calendar p.btn a:hover {
    opacity: 0.8;
}
#column_1 #today_calendar #today {
    background: #fff;
}
